<ui:composition template="layouts/dashboard.xhtml"
                xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:ui="http://java.sun.com/jsf/facelets">
    <ui:define name="main">
        <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
           <ui:include src="layouts/navbar-dashboard.xhtml "/>

            <h2>Cadastro de Policia</h2>
            
            
        </main>
    </ui:define>
</ui:composition>